.p-top-logo {
  font-size: 20px;
  line-height: 1.4;
  max-width: 90%;
  margin: 30px auto;
  text-align: center;
}

.p-top-logo a {
  display: block;
  transition: opacity .2s;
  text-decoration: none;
  color: #333;
}

.p-top-logo a:hover {
  opacity: .66;
}

.p-top-logo a:active {
  opacity: 1;
}

#p-slider .bx-controls-direction a {
  z-index: 100;
}

#p-slider .bx-viewport {
  top: 0;
  left: 0;
  border: 0;
  background: #f8f8f8;
  box-shadow: none;
}

#p-slider .bx-wrapper img {
  margin: 0 auto;
}

#p-slider .bx-caption {
  top: 0;
  bottom: auto;
  background: rgba(0, 0, 0, .3);
}

#p-slider .bx-caption span {
  padding: 1.5em;
}

#p-slider .bx-pager {
  bottom: 10px;
  padding-top: 0;
}

#p-slider .bx-pager a {
  background: #fff;
}

#p-slider .bx-pager a:hover,
#p-slider .bx-pager a.active {
  background: #fd7f23;
}

.p-news {
  line-height: 1.5;
  margin: 0;
}

.p-news::after {
  display: block;
  clear: both;
  content: '';
}

.p-news__label {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
  width: 180px;
  margin: 0;
  letter-spacing: 1px;
}

.p-news__content {
  line-height: 1.6;
  margin: 5px 0 20px 10px;
}

.p-news__content p:nth-child(1) {
  margin-top: 0;
}

.p-news__label {
  font-family: 'Montserrat', sans-serif;
}

.p-news__label::before {
  content: '-';
}

.p-info {
  line-height: 1.5;
}

.p-contents {
  line-height: 1.5;
  margin-bottom: 40px;
}

.p-contents__list {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

.p-contents__list::after {
  display: block;
  clear: both;
  content: '';
}

.p-contents__list li {
  position: relative;
  box-sizing: border-box;
  padding: 0 2em 0 1em;
}

.p-contents__list li::before {
  position: absolute;
  top: .5em;
  left: 0;
  content: '-';
}

.p-contents__list a {
  display: block;
  max-width: 100%;
  padding: .5em 0;
  transition: opacity .2s;
  text-decoration: none;
  color: #333;
}

.p-contents__list a:hover {
  opacity: .66;
}

.p-contents__list a:active {
  opacity: 1;
}

.p-custom-banner {
  margin-top: 50px;
  text-align: center;
}

.p-custom-banner__unit {
  background: #f8f8f8;
}

.p-custom-banner__unit--text {
  font-family: 'Montserrat', sans-serif;
  padding: 30px 10px;
  color: #f8f8f8;
  background: #4a488e;
}

.p-custom-banner__unit--text a {
  color: #f8f8f8;
}

.p-custom-banner__image {
  width: 100%;
}

.p-custom-banner__heading {
  font-size: 24px;
  padding: 10px 0;
}

.p-custom-banner__body {
  line-height: 1.5;
  padding: 10px 0;
}

@media screen and (min-width: 600px) {
  .p-top-logo {
    display: none;
  }

  #p-slider .bx-pager {
    bottom: 30px;
  }

  .p-contents__list li::before {
    top: 0;
  }

  .p-contents__list li {
    float: left;
    width: 50%;
    margin-bottom: 20px;
  }

  .p-contents__list li:nth-child(2n + 1) {
    clear: left;
  }

  .p-contents__list a {
    display: inline-block;
    padding: 0;
  }

  .p-custom-banner {
    display: table;
    width: 100%;
    margin-top: 100px;
    table-layout: fixed;
  }

  .p-custom-banner__unit {
    display: table-cell;
    box-sizing: border-box;
    width: 50%;
    max-width: 50%;
    vertical-align: middle;
    word-break: break-all;
  }

  .p-custom-banner__unit--text {
    padding: 10px 20px;
  }
}

@media screen and (min-width: 960px) {
  .p-news__label {
    float: left;
    clear: left;
    margin-right: 20px;
  }

  .p-news__content {
    overflow: hidden;
    margin: 0 0 20px;
  }

  .p-custom-banner__heading {
    font-size: 30px;
  }
}


/* add-2023 */

.p-kv3 {
  position: relative;
  height: 465px;
  background: url(https://img07.shop-pro.jp/PA01407/804/etc/img_kv3_1_1.png?cmsp_timestamp=20230301175818)
    0 0 / cover no-repeat;
}
@media (min-width: 992px) {
  .p-kv3 {
    height: 565px;
  }
}
.p-kv3__text1 {
  position: absolute;
  left: 0;
  right: 0;
  top: 70px;
  width: 158px;
  margin: auto;
}
@media (min-width: 992px) {
  .p-kv3__text1 {
    top: 100px;
    width: 188px;
  }
}
.p-kv3__text1 img {
  width: 100%;
  height: auto;
}

.p-block17 {
  margin: 60px 30px 0;
  max-width: 990px;
}
@media screen and (min-width: 768px) {
  .p-block17 {
    padding: 0 50px;
    margin: 60px 0 0;
  }
}
@media (min-width: 992px) {
  .p-block17 {
    margin: 120px auto 0;
  }
}
.p-block17__inner1 {
  padding: 30px 0;
  border-top: 1px solid #53431a;
  border-bottom: 1px solid #53431a;
}
@media (min-width: 768px) {
  .p-block17__inner1 {
    display: grid;
    margin: 0 auto;
    gap: 30px;
    align-items: flex-start;
    padding: 50px;
    grid-template-columns: auto 1fr;
  }
}
@media (min-width: 992px) {
  .p-block17__inner1 {
    gap: 90px;
    padding: 60px 150px;
  }
}
.p-block17__title1 {
  font-family: YakuHanJP_Noto, "Noto Serif JP", serif;
  font-size: 22px;
  text-align: center;
  font-weight: 500;
  color: #53431a;
}
@media (min-width: 768px) {
  .p-block17__title1 {
    writing-mode: vertical-rl;
    letter-spacing: 0.2em;
    font-size: 36px;
    line-height: 1.3;
  }
}
.p-block17__list1 {
  margin: 30px 0 0;
}
@media (min-width: 768px) {
  .p-block17__list1 {
    margin: 0;
  }
}
.p-block17__button1 {
  margin: 30px 0 0;
  text-align: center;
}
@media (min-width: 992px) {
  .p-block17__button1 {
    margin: 60px 0 0;
  }
}

.c-media3 {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  gap: 20px;
}
@media (min-width: 992px) {
  .c-media3 {
    gap: 25px;
  }
}
.c-media3__unit1 {
  display: block;
  text-decoration: none;
  color: #53431a;
}
.c-media3__date1 {
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
  color: #999;
}
.c-media3__title1 {
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
}
@media (min-width: 992px) {
  .c-media3__title1 {
    font-size: 16px;
    line-height: 1.5;
  }
}
.c-media3__unit1:hover .c-media3__title1 {
  text-decoration: underline;
}

.c-title4 {
  font-family: YakuHanJP_Noto, "Noto Serif JP", serif;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.05em;
  margin: 0;
  position: relative;
  font-weight: 500;
  color: #53431a;
}
@media (min-width: 992px) {
  .c-title4 {
    font-size: 30px;
    line-height: 1.3;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: 30px;
  }
}
.c-title4:after,
.c-title4:before {
  display: block;
  content: "";
  width: 62px;
  height: 11px;
  margin: 0 auto 15px;
  background: url(https://img07.shop-pro.jp/PA01407/804/etc/bg_title4_1.png?cmsp_timestamp=20230301194040) 0 0 / cover no-repeat;
}
@media (min-width: 992px) {
  .c-title4:after,
  .c-title4:before {
    margin: 0 0 12px;
  }
}
.c-title4:after {
  display: none;
}
@media (min-width: 992px) {
  .c-title4:after {
    display: block;
  }
}
@media (min-width: 768px) {
  .c-title4 br {
    display: none;
  }
}
.c-title4 > span {
  display: block;
}
.c-title4__subLabel1 {
  display: inline-block;
  padding: 5px 10px;
  font-size: 10px;
  line-height: 1.5;
  color: #fff;
  background-color: #f5606d;
  font-family: YakuHanJP_Noto, Noto Sans JP, sans-serif;
  margin: 0 0 10px;
}
@media (min-width: 992px) {
  .c-title4__subLabel1 {
    position: absolute;
    inset: -50px auto auto auto;
    font-size: 14px;
    line-height: 1.5;
  }
}
.c-title4__subLabel2 {
  font-size: 16px;
  line-height: 1.5;
  display: block;
  margin: 0 0 10px;
}

.c-section__heading--title::after {
  display: none;
}


.c-product-list {
  border: none;
  margin: 30px 30px 0;
  gap: 30px;
  font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 600px) {
  .c-product-list {
    margin: 30px 30px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 768px) {
  .c-product-list {
    margin: 30px 0 0;
  }
}

@media screen and (min-width: 900px) {
  .c-product-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 992px) {
  .c-product-list {
    gap: 60px;
    margin: 60px auto 0;
    max-width: 1200px;
  }
}

.c-product-list__item {
  width: 100%;
  padding: 0;
  border: none;
}

@media screen and (min-width: 600px) {
  .c-product-list__item {
  padding: 0;
  border: none;
}
}

.c-product-list::before {
  display: none;
}

.c-image-wrap {
  background: none;
  border: 1px solid #ccc;
}

.c-product-list__fav-item {
  bottom: inherit;
  top: 10px;
}

.c-product-list__name {
  font-weight: 700;
  color: #53431a;
  margin: 15px 0 0;
}

@media screen and (min-width: 900px) {
  .c-product-list__name {
    text-align: left;
  }
}

.c-product-list__name img {
  display: none !important;
}

.c-product-info__price {
  color: #53431a;
  font-weight: 700;
  margin-top: 10px;
}

@media screen and (min-width: 900px) {
  .c-product-info__price {
    text-align: left;
  }
}

.c-product-list__image-wrap {
  max-width: inherit;
  background: #fff;
}

@media screen and (min-width: 960px) {
  .c-product-list__image-wrap {
    border-width: 1px;
  }
}

.p-layout-container {
  padding: 0;
  max-width: inherit;
}

@media screen and (min-width: 768px) {
  .p-layout-container {
    padding: 0 50px;
  }
}

.p-page-content {
  max-width: inherit;
}

.p-layout-container.--recommend {
  position: relative;
  margin: 60px 0 0;
}
@media screen and (min-width: 992px) {
  .p-layout-container.--recommend {
    margin: 120px 0 0;
  }
}
.p-layout-container.--recommend::after {
  position: absolute;
  top: 250px;
  left: 0;
  display: none;
  content: '';
  width: 100%;
  height: 50%;
  background: url(https://img07.shop-pro.jp/PA01407/804/etc/bg_project1_1.png?cmsp_timestamp=20230302010014) 0 0 repeat;
}

@media screen and (min-width: 992px) {
  .p-layout-container.--recommend::after {
    display: block;
  }
}

@media screen and (min-width: 1200px) {
  .p-layout-container.--recommend::after {
    height: 60%;
  }
}

    .p-banner1 {
      max-width: 930px;
      margin: 30px auto 0;
      padding: 0 30px;
    }

@media screen and (min-width: 768px) {
  .p-banner1 {
    padding: 0 50px;
    margin: 60px auto 0;
  }
}

@media screen and (min-width: 992px) {
  .p-banner1 {
    margin: 90px auto 0;
  }
}

    .p-banner1 img {
      width: 100%;
      height: auto;
    }

.p-layout-container.--ranking {
  margin: 60px 0 0;
}
@media screen and (min-width: 992px) {
  .p-layout-container.--ranking {
    margin: 120px 0 0;
  }
}

.c-product-list__index {
  width: 50px;
  height: 50px;
  top: -15px;
  left: 10px;
  overflow: hidden;
  text-indent: -200%;
  border: none;
}

@media screen and (min-width: 992px) {
  .c-product-list__index {
    width: 70px;
    height: 70px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -35px;
  }
}

.c-product-list__index--1 {
    background: url(https://img07.shop-pro.jp/PA01407/804/etc/icon_ranking1_1.png?cmsp_timestamp=20230302155411) 0 0 / cover no-repeat;
}

.c-product-list__index--2 {
    background: url(https://img07.shop-pro.jp/PA01407/804/etc/icon_ranking1_2.png?cmsp_timestamp=20230302155411) 0 0 / cover no-repeat;
}

.c-product-list__index--3 {
    background: url(https://img07.shop-pro.jp/PA01407/804/etc/icon_ranking1_3.png?cmsp_timestamp=20230302155411) 0 0 / cover no-repeat;
}

.p-layout-container.--new {
  margin: 60px 0 0;
}
@media screen and (min-width: 992px) {
  .p-layout-container.--new {
    margin: 120px 0 0;
  }
}

.c-product-list__button button {
    border: 1px solid #53431A;
    border-radius: 10rem;
    color: #53431A;
}
.c-product-list__button button:hover {
  background: #53431A;
  color: #fff;
}

